.erjifontover131342{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont131342{ color: #222222; font-size: 9pt ;}
.erjibackground131342{ background-color: #eff8fe ;}
.currentfontStyle131342{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131342{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover131342{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover131342{ background-color: #e8f0fb ;}
.ejfontstyle131342{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font131343{ font-size: 9pt ;}
.fontstyle131343{ font-size: 9pt; color: #0759ad; font-family: 宋体 ;}

.querystyle270674{ border-bottom: #7f93b4 1px solid; border-left: #7f93b4 1px solid; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; border-top: #7f93b4 1px solid; border-right: #7f93b4 1px solid ;}
.searchstyle270674{ font-family: 宋体; font-size: 9pt ;}

.splitflagstyle131359{ color: #025DAE ;}
.fontstyle131359{ font-size: 9pt; color: #025DAE; text-decoration: none ;}
.winstyle131359{ font-size: 9pt; color: #025DAE; font-family: 宋体 ;}

.footclose131362{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.footstyle131362{ font-size: 9pt ;}
.votestyle131362{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle131362{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle131362{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle131362{ font-size: 9pt; color: #606060 ;}
.contentstyle131362{ font-size: 10pt; line-height: 150% ;}
.titlestyle131362{ font-weight: bold; font-size: 12pt ;}
.contextstyle131362{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle131362{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle131362{ font-size: 9pt; color: #606060 ;}
.winstyle131362{ font-size: 9pt; font-family: 宋体 ;}
.c131362_content span{
    font-size:100%;}
.timestyle131374{ line-height: 180%; color: #767676; font-size: 9pt;}
.leaderfont131374{ font-size: 9pt; color: #222222 ;}
.titlestyle131374{ font-size: 9pt; vertical-align: 2px; color: #222222; line-height: 200%; text-decoration: none ;}
.clickstyle131374{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.columnstyle131374{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}

.btextstyle131371{ font-size: 10pt; color: #204b78; font-family: 宋体 ;}

.btextstyle131372{ font-size: 10pt; color: #204b78; font-family: 宋体 ;}

